Subject: Re: [PATCH v3 0/5] kexec_file: Add buffer hand-over for the next kernel

From: Thiago Jung Bauermann <[email-masked]>
Date: Thu, 25 Aug 2016 19:17:15 -0300

Am Donnerstag, 25 August 2016, 14:12:43 schrieb Andrew Morton:
> I grabbed these two patch series.  I also merged the "IMA:
> Demonstration code for kexec buffer passing." demonstration patch just
> to get things a bit of testing.

Thank you very much!

> I assume that once the "ima: carry the
> measurement list across kexec" series has stabilised, I should drop the
> demo patch and also grab those?  If so, pelase start cc'ing me.

I'm not sure how Mimi is planning to upstream that series.

-- 
[]'s
Thiago Jung Bauermann
IBM Linux Technology Center